Subject: Ticket Assigned - DELIVERY
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 13:10:07 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY zillur rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  zillur rahman Bot:  Hi Zillur Rahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290789868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 PM, 09th Apr                     zillur rahman                    CRDSAL0214837321 my token number 1st april shopping finesh why don't have my order           04:47 PM, 09th Apr                     zillur rahman                    Hello           04:48 PM, 09th Apr                   Bot                   أهلا مرة أخرى!           04:48 PM, 09th Apr                     zillur rahman                    Sorry I didn't understand arabia           04:48 PM, 09th Apr                     zillur rahman                    Hello           04:50 PM, 09th Apr                   Bot                   أهلا مرة أخرى!           04:50 PM, 09th Apr                   Algaili                   Hi Zillur, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:50 PM, 09th Apr                     zillur rahman                    Ok           04:50 PM, 09th Apr                   Algaili                   How we can help you.           04:51 PM, 09th Apr                     zillur rahman                    I had oder 31 march 1st April my order finesh I check my order history but istl now I haven't received my order           04:52 PM, 09th Apr                     zillur rahman                    *still           04:52 PM, 09th Apr                   Algaili                   You mean the order# 6290789868           04:53 PM, 09th Apr                     zillur rahman                    Yes           04:53 PM, 09th Apr                     zillur rahman                    How many days need to give dalivary           04:54 PM, 09th Apr                     zillur rahman                             04:55 PM, 09th Apr                   Algaili                   We can see that your issue has already been escalated.           04:55 PM, 09th Apr                   Algaili                   We have forwarded your new contact information to our courier partner, and they will contact you for delivery.           04:56 PM, 09th Apr                     zillur rahman                    What is the solution?           04:56 PM, 09th Apr                     zillur rahman                    Delivery on 6th is today 9th           04:58 PM, 09th Apr                     zillur rahman                    And how long it will take and how long it will take           04:59 PM, 09th Apr                     zillur rahman                    Hello           05:00 PM, 09th Apr                     zillur rahman                             05:02 PM, 09th Apr                     zillur rahman                    My new address           05:02 PM, 09th Apr                   Algaili                   As per our record, you requested to update your contact number to 0557178969 and we have forwarded this number to courier team.           05:04 PM, 09th Apr                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           05:04 PM, 09th Apr                   Algaili                   Is there anything else I can help you with!           05:07 PM, 09th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2377282